/* CSS Document */

body,td,th {
	font-family: verdana;
	font-size: 12px;
	color: #000000;
	line-height:25px;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	color: #1D5796;
	text-decoration: none;

}
a:visited {
	text-decoration: none;
	color: #1D5796;
}
a:hover {
	text-decoration: none;
	color: #000;
}
a:active {
	text-decoration: none;
	color: #1D5796;
}
#menus td
{
	color:#FFFFFF;
}

#menus a
{
	color:#FFFFFF;
}

#menus a:link
{
	color:#FFFFFF;
}
#menus a:hover
{
	color:#000;
}



h1 {
	font-size: 14px;
	font-family: verdana;
	color: #295292;
	font-style:bold;
	line-height:25px;
	display:inline;
	}
h2 {
	font-size: 12px;
	font-family: verdana;
	color: #FFFFFF;
	display:inline;
margin-left:3px;
}
h3 {
	font-size: 11px;
	color: #194365;
	display:inline;
	line-height:25px;
}
h4 {
	font-size: 11px;
	color: #1D5796;
	line-height:25px;
	display:inline;
	text-align:left;
	
}
#content td{
	text-align:justify;
}
#content ul{
		list-style:disc;
}
#content li{
		margin-top:10px;
}


#kabil td
{
		color:#666666;
}

#kabil a
{
	color:#666666;
}

#kabil a:link
{
	color: #666666;
}
#kabil a:hover
{
	color:#000000;
}